[Desktop Entry]
Name[de]=Druckvorschau
Name[en_GB]=Print Preview
Name[es]=Vista previa de impresión
Name[fr]=Aperçu avant impression
Name[hu]=Nyomtatási kép
Name[it]=Anteprima di stampa
Name[pl]=Podgląd wydruku
Name[pt]=Antevisão de impressão
Name[tr]=Baskı Ön İzleme
Name=Print Preview
Comment[de]=Vorschau auf das Dokument vor dem Druck
Comment[en_GB]=Preview before printing
Comment[es]=Previsualizar antes de imprimir
Comment[fr]=Aperçu avant impression
Comment[hu]=Előnézet nyomtatás előtt
Comment[it]=Visualizza in anteprima il documento da stampare
Comment[pl]=Podgląd przed drukowaniem
Comment[pt]=Antever antes de imprimir
Comment[tr]=Yazdırmadan önce ön izle
Comment=Preview before printing
TryExec=evince-previewer
Exec=evince-previewer %U
StartupNotify=true
Terminal=false
Type=Application
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=document-print-preview
NoDisplay=true
Categories=GNOME;GTK;Office;Viewer;Graphics;2DGraphics;VectorGraphics;
